<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-981AC4104D6420E6D5C83B3C43F4B24C" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-8B608194237225D9C78DC63A2CFBF61C">
    <organization identifier="ORG-8B608194237225D9C78DC63A2CFBF61C" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-C4F5CFD8ADE5AE618E456C98FECF3D97" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-A06DF013532FC4495917515986BB9633" isvisible="true" identifierref="RES-98265C24A98FDF9D927AAE7FB3B84E5E">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-E4071EADF91945229F524DF4DEB17C37" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-685FFD7E538966D21E2D75C062520988" isvisible="true" identifierref="RES-6A8838DB9D28F335365CC17B7CCF49EE">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-78DC03F1504032B11AF253B35CF8AED4" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-63135978EFC185C87BC82F6897EBE3C2" isvisible="true" identifierref="RES-41FE2D751BF8916528700A4A46604C41">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-DFC50235CFD3445402A581FFAC354541" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-27215B6324DE47055FAEB7407D9CA160" isvisible="true" identifierref="RES-C929013442698C1AF3CB2015C2B0F439">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-C9F8F2A6E25EFD99458B90778DE8C439" isvisible="true" identifierref="RES-8C1DA3A9CEA4C22E4EA042FFB781A233">
          <title>Actividad 2</title>
        </item>
      </item>
      <item identifier="ITEM-4D8D5C796266A12B0FA5F5042D728C2A" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-CE18AA8B0BE30D8A7A0DB2137ECA56F7" isvisible="true" identifierref="RES-AF7952BED13399A17B5DD515931ED648">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-B6E32187466B478F78C892C531726E5A" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-6FF30C9436FE9CB44537EFA9C4B9065D" isvisible="true" identifierref="RES-D6589F446B9D5048DE3017B6829561B8">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-98265C24A98FDF9D927AAE7FB3B84E5E" type="webcontent" href="S/S_G01_U01_L03/S_G01_U01_L03_01_00.html">
      <file href="S/S_G01_U01_L03/S_G01_U01_L03_01_00.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-6A8838DB9D28F335365CC17B7CCF49EE" type="webcontent" href="S/S_G01_U01_L03/S_G01_U01_L03_01_01.html">
      <file href="S/S_G01_U01_L03/S_G01_U01_L03_01_01.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-41FE2D751BF8916528700A4A46604C41" type="webcontent" href="S/S_G01_U01_L03/S_G01_U01_L03_02_01.html">
      <file href="S/S_G01_U01_L03/S_G01_U01_L03_02_01.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-C929013442698C1AF3CB2015C2B0F439" type="webcontent" href="S/S_G01_U01_L03/S_G01_U01_L03_03_01.html">
      <file href="S/S_G01_U01_L03/S_G01_U01_L03_03_01.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-8C1DA3A9CEA4C22E4EA042FFB781A233" type="webcontent" href="S/S_G01_U01_L03/S_G01_U01_L03_03_02.html">
      <file href="S/S_G01_U01_L03/S_G01_U01_L03_03_02.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-AF7952BED13399A17B5DD515931ED648" type="webcontent" href="S/S_G01_U01_L03/S_G01_U01_L03_04_01.html">
      <file href="S/S_G01_U01_L03/S_G01_U01_L03_04_01.html" />
      <file href="skins/skin_primaria_S_04.css" />
    </resource>
    <resource identifier="RES-D6589F446B9D5048DE3017B6829561B8" type="webcontent" href="S/S_G01_U01_L03/S_G01_U01_L03_05_01.html">
      <file href="S/S_G01_U01_L03/S_G01_U01_L03_05_01.html" />
      <file href="skins/skin_primaria_S_05.css" />
    </resource>
  </resources>
</manifest>

